VkBufferCopy Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkDeviceSize | srcOffset
VkDeviceSize | dstOffset
VkDeviceSize | size

## Detailed Description

Definition at line 2703 of file vulkan_core.h.

## Field Documentation

## dstOffset

VkDeviceSize VkBufferCopy::dstOffset

Definition at line 2705 of file vulkan_core.h.

## size

VkDeviceSize VkBufferCopy::size

Definition at line 2706 of file vulkan_core.h.

## srcOffset

VkDeviceSize VkBufferCopy::srcOffset

Definition at line 2704 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h